For the complete documentation index, see llms.txt. This page is also available as Markdown.

Retrieve resources quota

Get quota details for zones, secondary zones, and records.

get
Authorizations
AuthorizationstringRequired

Please provide header value as 'Bearer ' and don't forget to add 'Bearer' HTTP Authorization Scheme before the token.

Responses
200

Successful operation.

application/json
get/quota
GET /quota HTTP/1.1
Host: dns.de-fra.ionos.com
Authorization: YOUR_API_KEY
Accept: */*
{
  "quotaUsage": {
    "zones": 200,
    "secondaryZones": 50,
    "records": 1500,
    "reverseRecords": 1000
  },
  "quotaLimits": {
    "zones": 50000,
    "secondaryZones": 100000,
    "records": 100000,
    "reverseRecords": 100000
  }
}

Last updated

Was this helpful?